.acym_module_form input {
    cursor: pointer;
    max-width: 100%;
}

.sp-page-title {
    padding: 73px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
}
.sp-page-title .sp-page-title-heading {
    font-size: 33px;
    line-height: 34px;
}

#sp-menu.menu-center .sp-megamenu-wrapper {
    justify-content: right;
}

#sp-footer {
    background: #ffffff;
    color: #666666;
}

.inline-wrappers .sppb-addon-wrapper {
    display: inline-block;
    float: left;
}

img.error-logo {
    max-width: 250px;
}

.offcanvas-menu .d-flex.align-items-center.p-3.pt-4 {
    padding-bottom: 0px !important;
}

.offcanvas-menu .offcanvas-inner {
    padding: 0 15px 15px;
}

@media (max-width: 575px){
#sp-header {
    height: 60px !important ;
}
  .logo-image, .logo-image-phone {
    height: 50px !important ;
}
}
@media (max-width: 991px) {
#sp-header {
    height: 60px !important ;
}
  .logo-image, .logo-image-phone {
    height: 50px !important ;
}
}